/* Large Devices, Wide Screens */
@media only screen and (max-width : 1439px) {
	.header{padding: 15px 0 20px;}
	.langs{left: 10px;}
	.logo img{width: 400px;}
	.logo{margin-top: 5px;}
	.nav li{margin: 0 10px;}
	.footer{padding: 40px 0;}
	.footer .bx1{width: 22%;}
	.copy{right: 0;top: 40px;}
	.aside{margin-left: 10px;width: 270px;}
	.catalog {width: calc(100% - 280px);}
	.aside .bx{padding: 10px;}
	.photo-item .t{font-size: 15px;}
	.view-type .btn, .size-search select, .size-search input[type='submit']{font-size: 12px;}
	.size-search select{height: 22px;padding: 1px 5px;}
}
@media only screen and (max-width : 1199px) {
	.sort{float: none;margin-bottom: 15px;}
	.top-sort-bx .date{float: none;}
	.toggle_mnu{display: block;}
	.nav{
		z-index: 12;
		position: fixed;
		top:0px;
		height: 100%;
		overflow-y: auto;
		left:0;
		width: 175px;
		background: #303030;
		box-shadow: 2px 0 15px 0 rgba(0,0,0,0.3);
		display: none;
	}
	.nav li {margin: 0 0 15px;display: block;}
	.logo{margin-top: 0;}
	.header{padding: 15px 0;}
	.langs{left: auto;right: 70px;bottom: 28px;}
	.wrap-center{padding: 0 15px;}
	.main{padding-left: 15px;padding-right: 15px;}
	.top-block .text{margin-bottom: 20px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.catalog-top-table{font-size: 14px;}
	.footer .bx1{width: 17%;}
	.top-block{padding: 15px;}
	.catalog-bx{padding: 30px 15px;}
	.top-block .text{width: auto;float: none;margin-bottom: 20px;}
	.search-form{width: 100%;float: none;}
	.catalog{float: none;width: 100%;margin-bottom: 20px;}
	.aside{width: auto;float: none;margin-left: 0;}
	.title-block .made-bx{text-align: left;margin-top: 20px;}
	.title-block .made-bx .t{margin-left: 0;display: block;margin-bottom: 5px;}
	.title-block .made-bx{font-size: 16px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.logo img{width: 250px;}
	.logo {text-align: center;float: none;}
	.langs{left: 0;right: auto;bottom: 16px;}
	.toggle_mnu{top: 15px;}
	.sort a{font-size: 16px;}
	.main{padding: 15px 5px;}
	.wrap-center{padding: 0 10px;}
	.catalog-bx{padding: 30px 10px;}
	.footer {text-align: center;}
	.footer .bx{width: auto;float: none;margin-bottom: 30px;}
	.copy{position: static;text-align: center;}
	.catalog-top-table{font-size: 12px;}
	.catalog-top-table td{padding: 5px;}
}
@media only screen and (max-width : 480px) {
	.logo{padding-left: 30px;}
	.logo img{width: 210px;}
	.langs{bottom: 13px;}
	.toggle_mnu{top: 11px;}
	.catalog-top-table .n{width: 25px;}
	.catalog-top-table .n img{top: 2px;}
	.letter-list .n{width: 60px;}
	.letter-list li{padding-right: 60px;}
}